# smpdtfmt.h File Reference

C++ API: Format and parse dates in a language-independent manner. More...

`#include "unicode/utypes.h"`
`#include "unicode/datefmt.h"`

Go to the source code of this file.

## Data Structures
class | SimpleDateFormat
| SimpleDateFormat is a concrete class for formatting and parsing dates in a language-independent manner. More...
struct | SimpleDateFormat::NSOverride

## Detailed Description

C++ API: Format and parse dates in a language-independent manner.

Definition in file smpdtfmt.h.

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Friends Defines